man(1)

NAME
/info

DESCRIPTION
Show information about a contact, room, or room member. Passing no argument in a chat window will use the current recipient. Passing no argument in a chat room will display information about the room.

SYNOPSIS
/info

/info <contact>|<nick>

ARGUMENTS

<contact>
    The contact you wish to view information about.

<nick>
    When in a chat room, the occupant you wish to view information about.

EXAMPLES
/info thor@asgard.server.org

/info heimdall